Bug 11411 - smbtorture does not build when configured --with-system-mitkrb5
smbtorture does not build when configured --with-system-mitkrb5
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: smbtorture
4.3.0rc1
All All
: P5 normal
: 4.3
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks: 10695
  Show dependency treegraph
 
Reported: 2015-07-23 12:09 UTC by Guenther Deschner
Modified: 2015-08-31 08:11 UTC (History)
3 users (show)

See Also:


Attachments
patch from master. (2.24 KB, patch)
2015-08-06 16:25 UTC, Guenther Deschner
asn: review-
Details
patch for 4.3 (2.31 KB, patch)
2015-08-24 16:49 UTC, Andreas Schneider
metze: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Guenther Deschner 2015-07-23 12:09:11 UTC

    
Comment 1 Guenther Deschner 2015-08-06 16:25:26 UTC
Created attachment 11317 [details]
patch from master.

we need at least this from master.
Comment 2 Andreas Schneider 2015-08-06 16:27:28 UTC
Comment on attachment 11317 [details]
patch from master.

Please check-pick it to the v4-3-test branch with -x and add the patch again.
Comment 3 Andreas Schneider 2015-08-24 16:49:57 UTC
Created attachment 11363 [details]
patch for 4.3
Comment 4 Andreas Schneider 2015-08-24 16:51:17 UTC
Adding as a blocker to 4.3. Samba with MIT Kerberos doesn't compile without this patch.
Comment 5 Karolin Seeger 2015-08-25 06:58:29 UTC
Pushed to autobuild-v4-3-test.
Comment 6 Stefan Metzmacher 2015-08-31 08:11:13 UTC
Pushed to v4-3-test